<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="1000" type="Armor" name="フィスト010">
		<set name="icon" val="icon.item_normal07" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="weight" val="60" />
		<set name="price" val="28" />
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="1001" type="EtcItem" name="アクラントスの経典 4ページ">
		<set name="icon" val="icon.item_normal07" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1002" type="EtcItem" name="アクラントスの経典 5ページ">
		<set name="icon" val="icon.item_normal07" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1003" type="EtcItem" name="アクラントスの経典 6ページ">
		<set name="icon" val="icon.item_normal07" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1004" type="EtcItem" name="アクラントスの経典 7ページ">
		<set name="icon" val="icon.item_normal07" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1005" type="EtcItem" name="アクラントスの経典 8ページ">
		<set name="icon" val="icon.item_normal07" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1006" type="EtcItem" name="アクラントスの経典 9ページ">
		<set name="icon" val="icon.item_normal07" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1007" type="EtcItem" name="アクラントスの経典 10ページ">
		<set name="icon" val="icon.item_normal07" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1008" type="EtcItem" name="ハリスの領収書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1009" type="EtcItem" name="ハリスの領収書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1010" type="EtcItem" name="ゴーレムの破片">
		<set name="icon" val="icon.etc_lump_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1011" type="EtcItem" name="道具箱">
		<set name="icon" val="icon.etc_jewel_box_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1012" type="EtcItem" name="配達リスト">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1013" type="EtcItem" name="重い木箱">
		<set name="icon" val="icon.etc_jewel_box_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1014" type="EtcItem" name="絹織物の束">
		<set name="icon" val="icon.etc_piece_of_cloth_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1015" type="EtcItem" name="素焼壺">
		<set name="icon" val="icon.etc_oil_pot_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1016" type="EtcItem" name="ジャクソンの受領書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1017" type="EtcItem" name="シルビアの受領書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1018" type="EtcItem" name="ラントの受領書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1019" type="EtcItem" name="公文書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1020" type="EtcItem" name="フレイム シャード">
		<set name="icon" val="icon.etc_crystal_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1021" type="EtcItem" name="アイス シャード">
		<set name="icon" val="icon.etc_crystal_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1022" type="EtcItem" name="リリスの手紙">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1023" type="EtcItem" name="テオンの日記帳">
		<set name="icon" val="icon.etc_spell_books_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1024" type="EtcItem" name="アダマンタイト原石">
		<set name="icon" val="icon.etc_plate_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1025" type="EtcItem" name="タブレット">
		<set name="icon" val="icon.etc_plate_glay_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1026" type="EtcItem" name="銀色のクモの糸">
		<set name="icon" val="icon.etc_skein_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1027" type="EtcItem" name="ウノーレンの領収書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1028" type="EtcItem" name="クリミスの伝票">
		<set name="icon" val="icon.etc_ticket_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1029" type="EtcItem" name="ナイトシェードの葉">
		<set name="icon" val="icon.etc_herb_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1030" type="EtcItem" name="割れた頭骨">
		<set name="icon" val="icon.etc_skull_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1031" type="EtcItem" name="無傷の頭骨">
		<set name="icon" val="icon.etc_skull_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1032" type="EtcItem" name="ケルティルの毛">
		<set name="icon" val="icon.etc_mane_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1033" type="EtcItem" name="毛糸">
		<set name="icon" val="icon.etc_skein_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1034" type="EtcItem" name="少女の人形">
		<set name="icon" val="icon.etc_totem_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1035" type="EtcItem" name="プレーグ ダスト">
		<set name="icon" val="icon.etc_powder_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1036" type="EtcItem" name="アンデリアの手紙">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1037" type="EtcItem" name="世界樹の実">
		<set name="icon" val="icon.etc_fruit_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1038" type="EtcItem" name="ルミエールの1番目の詩">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1039" type="EtcItem" name="ルミエールの3番目の詩">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1040" type="EtcItem" name="ルミエールの4番目の詩">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1041" type="EtcItem" name="ルミエールの5番目の詩">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1042" type="EtcItem" name="ワーラットの牙">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1043" type="EtcItem" name="ヴァルール ファウルクロウの牙">
		<set name="icon" val="icon.etc_horn_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1044" type="EtcItem" name="キルナークの頭骨">
		<set name="icon" val="icon.etc_skull_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1045" type="EtcItem" name="ゾンビの皮">
		<set name="icon" val="icon.etc_bark_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1046" type="EtcItem" name="ナイトメア クリスタル">
		<set name="icon" val="icon.etc_totem_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1047" type="EtcItem" name="魔法書：ライト">
		<set name="icon" val="icon.etc_spell_books_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="100" />
	</item>
	<item id="1048" type="EtcItem" name="魔法書：マイト">
		<set name="icon" val="icon.etc_spell_books_assistance_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1049" type="EtcItem" name="魔法書：アイス ボルト">
		<set name="icon" val="icon.etc_spell_books_element_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1050" type="EtcItem" name="魔法書：バトル ヒール">
		<set name="icon" val="icon.etc_spell_books_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1051" type="EtcItem" name="魔法書：ヴァンパイアリック タッチ">
		<set name="icon" val="icon.etc_spell_books_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1052" type="EtcItem" name="魔法書：フレイム ストライク">
		<set name="icon" val="icon.etc_spell_books_element_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1053" type="EtcItem" name="魔法書：キュア ポイズン">
		<set name="icon" val="icon.etc_spell_books_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1054" type="EtcItem" name="魔法書：グループ ヒール">
		<set name="icon" val="icon.etc_spell_books_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1055" type="EtcItem" name="魔法書：カース ポイズン">
		<set name="icon" val="icon.etc_spell_books_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1056" type="EtcItem" name="魔法書：カース ウィークネス">
		<set name="icon" val="icon.etc_spell_books_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1057" type="EtcItem" name="魔法書：サモン ミール">
		<set name="icon" val="icon.etc_spell_books_assistance_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
	</item>
	<item id="1058" type="EtcItem" name="魔法書：シールド">
		<set name="icon" val="icon.etc_spell_books_assistance_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1059" type="EtcItem" name="魔法書：ノウ エネミー">
		<set name="icon" val="icon.etc_spell_books_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
	</item>
	<item id="1060" type="EtcItem" name="体力回復剤">
		<set name="icon" val="icon.etc_lesser_potion_red_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="price" val="90" />
		<set name="reuse_delay" val="10000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2031-1" />
		<cond msgId="113" addName="1">
			<player flyMounted="False" />
		</cond>
	</item>
	<item id="1061" type="EtcItem" name="高級体力回復剤">
		<set name="icon" val="icon.etc_potion_scarlet_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="price" val="330" />
		<set name="reuse_delay" val="10000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2032-1" />
		<cond msgId="113" addName="1">
			<player flyMounted="False" />
		</cond>
	</item>
	<item id="1062" type="EtcItem" name="ヘイスト ポーション">
		<set name="icon" val="icon.etc_reagent_green_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="180" />
		<set name="price" val="5000" />
		<set name="reuse_delay" val="500" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
	</item>
	<item id="1063" type="EtcItem" name="卒業証書">
		<set name="icon" val="icon.item_canuse15" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1064" type="EtcItem" name="卒業証書">
		<set name="icon" val="icon.item_canuse15" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1065" type="EtcItem" name="卒業証書">
		<set name="icon" val="icon.item_canuse15" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1066" type="EtcItem" name="卒業証書">
		<set name="icon" val="icon.item_canuse15" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1067" type="EtcItem" name="推薦書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1068" type="EtcItem" name="推薦書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1069" type="EtcItem" name="世界樹の葉">
		<set name="icon" val="icon.etc_leaf_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1070" type="EtcItem" name="深淵の血">
		<set name="icon" val="icon.etc_spirit_bullet_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1071" type="EtcItem" name="ヒヤシンスのお守り">
		<set name="icon" val="icon.etc_jewel_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1072" type="EtcItem" name="ヒヤシンスのお守り">
		<set name="icon" val="icon.etc_jewel_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1073" type="EtcItem" name="初心者用の体力回復剤">
		<set name="icon" val="icon.etc_potion_red_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="10000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2031-1" />
	</item>
	<item id="1074" type="EtcItem" name="乗船券：話せる島発－グルーディン行き">
		<set name="icon" val="icon.etc_ticket_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="20" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1075" type="EtcItem" name="乗船券：グルーディン発－話せる島行き">
		<set name="icon" val="icon.etc_ticket_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="20" />
		<set name="price" val="5000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1076" type="EtcItem" name="カルキュレインの手紙">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1077" type="EtcItem" name="毒袋">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1078" type="EtcItem" name="ウィンド シャード">
		<set name="icon" val="icon.etc_crystal_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1079" type="EtcItem" name="ダーリングの領収書">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1080" type="EtcItem" name="バウロのポーション">
		<set name="icon" val="icon.etc_lesser_potion_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1081" type="EtcItem" name="オニキス ビーストの目">
		<set name="icon" val="icon.etc_eyeball_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1082" type="EtcItem" name="テイント ストーン">
		<set name="icon" val="icon.etc_totem_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1083" type="EtcItem" name="サキュバスの血">
		<set name="icon" val="icon.etc_lesser_potion_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1084" type="EtcItem" name="グルーディオ領主の証">
		<set name="icon" val="icon.etc_jewel_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1085" type="EtcItem" name="オークのボーン ネックレス">
		<set name="icon" val="icon.accessary_necklace_of_anguish_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1086" type="EtcItem" name="ウェアウルフの牙">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1087" type="EtcItem" name="ジャイアント スパイダーの足">
		<set name="icon" val="icon.etc_horn_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1088" type="EtcItem" name="アンドリアスの手紙">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1089" type="EtcItem" name="セレモニアル ダガー">
		<set name="icon" val="icon.weapon_mystic_knife_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1090" type="EtcItem" name="ドレビアン ワイン">
		<set name="icon" val="icon.etc_lesser_potion_purple_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1091" type="EtcItem" name="ガルミエル スクリプチャー">
		<set name="icon" val="icon.etc_spell_books_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1092" type="EtcItem" name="アルジエンの手紙">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1093" type="EtcItem" name="アルジエンの手紙">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1094" type="EtcItem" name="アルジエンの手紙">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1095" type="EtcItem" name="魔法書：アタック オーラ">
		<set name="icon" val="icon.etc_spell_books_defighter_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="75" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1096" type="EtcItem" name="魔法書：エレメンタル ヒール">
		<set name="icon" val="icon.etc_spell_books_efighter_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="550" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1097" type="EtcItem" name="魔法書：ドレイン エナジー">
		<set name="icon" val="icon.etc_spell_books_defighter_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="550" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1098" type="EtcItem" name="魔法書：ウィンド ウォーク">
		<set name="icon" val="icon.etc_spell_books_assistance_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1099" type="EtcItem" name="魔法書：ウィンド シャックル">
		<set name="icon" val="icon.etc_spell_books_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="500" />
		<set name="is_stackable" val="true" />
	</item>
</list>
